/* mlb homepage - mediawall */

/*
.mwContainer .mw_live_banner.review::after {
	display: block;
	width: 140px;
	height: 41px;
	content: "";
	background-image: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_mediawall_280x82.png);
	background-size: 140px 41px;
}
.lt-ie9 .mwContainer .mw_live_banner.review::after {
	content: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_mediawall_140x41.png);
	background-image: none;
}
*/

/* mlb homepage - trending */

.trending-item.review .replay-ad {
	width: 145px;
	height: 20px;
	float: right;
}

/* mlb scoreboard */

/*
.games-expanded .reviewAlerts,
#sbContent .scoreboard-expanded .boxscore .alertMessages .reviewAlerts {
	display: block;
}
.games-expanded .reviewAlerts::after,
#sbContent .scoreboard-expanded .boxscore .alertMessages .reviewAlerts::after {
	display: inline-block;
	float: right;
	width: 145px;
	height: 20px;
	content: "";
	background-image: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_white_290x40.png);
	background-size: 145px 20px;
}
.lt-ie9 .games-expanded .reviewAlerts::after,
.lt-ie9 #sbContent .scoreboard-expanded .boxscore .alertMessages .reviewAlerts::after {
	content: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_white_145x20.png);
	background-image: none;
}
*/

/* gameday ticker */

/*
#tickerContainer #tickerInnerContainer a.review,
#tickerContainer #tickerInnerContainer a.review:hover,
#tickerContainer #tickerInnerContainer a.review:visited {
    color: #FDCC00;
}

#tickerContainer #tickerInnerContainer a.review::after {
	display: inline-block;
	float: right;
	width: 145px;
	height: 20px;
	content: "";
	background-image: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_white_290x40.png);
	background-size: 145px 20px;
	margin-left: 5px;
}

.lt-ie9 #tickerContainer #tickerInnerContainer a.review::after {
	content: url(http://ui.bamstatic.com/clubs/mlb/images/sponsorship/samsung/replay_white_145x20.png);
	background-image: none;
	margin-left: 5px;
}
*/